Bejelentkezés
Elfelejtett jelszó

Regisztráció
[x]

maradj bejelentkezve

Fórum

Hardware

»» 3DMark05



Írd ide hozzászólásod:

14261 levél
06.01.08. 00:44
Babykiller
Mivel a minimum előírása a SM3.0 lesz, nem valószínű, hogy lefut olyan ős kártyákon

Vissza